<?xml version='1.0' encoding='UTF-8'?>
<icondef>
  <meta>
    <name>Gush</name>
    <version>1.0</version>
    <description>Tkabber's Gush Iconset.</description>
    <creation>2006-01-21</creation>
  </meta>
  <!-- Toolbar buttons -->
  <icon>
    <image xmlns='tkimage'>toolbar/add-user</image>
    <object mime="image/gif">tkabber/toolbar-add-user.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>toolbar/disco</image>
    <object mime="image/gif">tkabber/toolbar-disco.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>toolbar/join-conference</image>
    <object mime="image/gif">tkabber/toolbar-join-conference.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>toolbar/show-offline</image>
    <object mime="image/gif">tkabber/toolbar-show-offline.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>toolbar/show-online</image>
    <object mime="image/gif">tkabber/toolbar-show-online.gif</object>
  </icon>
  <!-- Browser and Disco icons -->
  <icon>
    <image xmlns='tkimage'>browser/client</image>
    <object mime="image/gif">roster/available.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>browser/user</image>
    <object mime="image/gif">roster/available.gif</object>
  </icon>
  <!-- Docking icons -->
  <icon>
    <image xmlns='tkimage'>docking/tkabber</image>
    <object mime="image/ico">docking/tkabber.ico</object>
  </icon>
  <!-- Roster icons -->
  <icon>
    <image xmlns='tkimage'>roster/user/chat</image>
    <object mime="image/gif">roster/available-chat.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/user/available</image>
    <object mime="image/gif">roster/available.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/user/away</image>
    <object mime="image/gif">roster/available-away.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/user/xa</image>
    <object mime="image/gif">roster/available-xa.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/user/dnd</image>
    <object mime="image/gif">roster/available-dnd.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/user/invisible</image>
    <object mime="image/gif">roster/invisible.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/user/unavailable</image>
    <object mime="image/gif">roster/unavailable.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/user/unsubscribed</image>
    <object mime="image/gif">roster/stalker.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/user/error</image>
    <object mime="image/gif">roster/unavailable.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/group/closed</image>
    <object mime="image/gif">roster/group-closed.gif</object>
  </icon>
  <icon>
    <image xmlns='tkimage'>roster/group/opened</image>
    <object mime="image/gif">roster/group-opened.gif</object>
  </icon>
</icondef>

